# Generated by Django 3.2.14 on 2022-07-18 13:14

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('bibl', '0009_remove_genre_text'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='author',
            name='id',
        ),
        migrations.RemoveField(
            model_name='genre',
            name='id',
        ),
        migrations.AlterField(
            model_name='author',
            name='FIO',
            field=models.CharField(max_length=30, primary_key=True, serialize=False, verbose_name='ФИО автора'),
        ),
        migrations.AlterField(
            model_name='genre',
            name='title',
            field=models.CharField(max_length=30, primary_key=True, serialize=False, verbose_name='Название жанра'),
        ),
    ]
